## ruby-rghost 0.9.9

=== debian/changelog ===
ruby-rghost (0.9.9-5) unstable; urgency=medium

  * Add ghostscript dependency.

 -- Keith Packard <keithp@keithp.com>  Wed, 17 Sep 2025 20:24:05 -0700

ruby-rghost (0.9.9-4) unstable; urgency=medium

  * Correct copyright file for lib/rghost/ps files

 -- Keith Packard <keithp@keithp.com>  Sun, 14 Sep 2025 14:14:12 -0700

ruby-rghost (0.9.9-3) unstable; urgency=medium

  * Include orig.tar.gz

 -- Keith Packard <keithp@keithp.com>  Sat, 13 Sep 2025 09:37:25 -0700

ruby-rghost (0.9.9-2) unstable; urgency=medium

  * Address lintian warnings

  * Call out lib/rghost/ps/* files explicitly in debian/copyright

 -- Keith Packard <keithp@keithp.com>  Fri, 12 Sep 2025 11:11:10 -0700

ruby-rghost (0.9.9-1) unstable; urgency=medium

  * New package

 -- Keith Packard <keithp@keithp.com>  Thu, 17 Jul 2025 17:33:01 +0200
