=== debian/control ===
Source: ruby-rghost
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper-compat (= 13),
	       debhelper (>= 13),
               gem2deb
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/ruby-rghost.git
Vcs-Browser: https://salsa.debian.org/debian/ruby-rghost
Homepage: https://github.com/shairontoledo/rghost
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rghost
Architecture: all
Depends: ruby,
         ghostscript,
         ${ruby:Depends},
         ${misc:Depends}
Description: Ghostscript integration for ruby document gems
 This gem uses the Ghostscript framework for the format conversion,
 utilizes EPS templates and is optimized to work with larger
 documents. Supports (PDF, PS, GIF, TIF, PNG, JPG, etc)
