=== debian/watch ===
version=4
https://gemwatch.debian.net/rghost .*/rghost-(.*).tar.gz
